Subject: [forces] CE HA draft

From: Jamal Hadi Salim <[email-masked]>
Date: Wed, 4 Aug 2010 16:06:41 -0400

At the meeting In Maastricht, Kentaro requested that the CEHA draft be
moved to a WG document. The view at the meeting was to make it a WG
document.
I promised to send an email to the list to check that there are no objections.
If you object, please speak up on the list.
The draft is at: http://tools.ietf.org/id/draft-ogawa-forces-ceha-00.txt
and will be updated to take into account the feedback at this last meeting.

cheers,
jamal